<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 99</H1>

<H1 ALIGN=LEFT>Moyens d'accès à la conférence</H1>

<P>
<STRONG>Attention! Pensez à réserver dès maintenant votre
place</STRONG>, car la ligne est très chargée, surtout le week-end
!</P>

<H2 ALIGN=LEFT>Proposition d'horaire de train à partir de Paris</H2>
<P>
À partir de Paris, un horaire de train possible:
<UL>
 <LI><STRONG>Départ</STRONG> : 9h14, le 31 janvier 1999, Gare de Lyon (no 281),
arrivée à Thonon les Bains à 13h27.</LI>

 <LI><STRONG>Retour</STRONG> : le 2 février de Thonon les Bains,
départ 18h30 (no58816) arrivée à Bellegarde 19h29 
puis un départ de Bellegarde à 19h36 (no.980) arrivée
à Paris Gare de Lyon à 22h46.</LI>
</UL>

<H2 ALIGN=LEFT>Horaires des correspondances et moyens d'accès</H2>
<P>
<UL>
<LI><STRONG>en voiture</STRONG> : Accès très facile par l'autoroute jusqu'à Cluses, puis 12km de
route jusqu'à Morzine.
<LI><STRONG>en train</STRONG> : Descendre soit à Cluses, soit à Thonon. Correspondance
de cars SAT Cluses-Morzine et Thonon-Morzine aux horaires suivants (une heure de
trajet):
 <UL>
  <LI> Cluses-Morzine le samedi 30 janvier : 7h00 - 8h35 - 11h00 - 12h30 - 12h50 - 14h50 - 16h10 - 18h15
  <LI> Thonon-Morzine le samedi 30 janvier : 7h50 - 8h25 - 12h15 - 13h35 - 15h05 - 19h15
  <LI> Cluses-Morzine le dimanche 31 janvier : 7h00 - 8h35 - 11h00 - 12h50 - 16h10 - 18h15
  <LI> Thonon-Morzine le dimanche 31 janvier : 7h50 - 8h25 - 12h15 - 13h35 - 15h05 - 19h15
  <LI> Morzine-Cluses le mardi 2 février (après la clôture des Journées): 20h00
  <LI> Morzine-Thonon le mardi 2 février (après la clôture des Journées): 17h05
  <LI> Morzine-Cluses le mercredi 3 février : 6h45 - 13h30
  <LI> Morzine-Thonon le mercredi 3 février : 6h45 - 10h00 - 14h00
 </UL>

<LI><STRONG> en avion</STRONG> : Arrivée à l'aéroport Genève-Cointrin. Correspondance de cars SAT
au départ du secteur France et, dix minutes plus tard, au départ du secteur
international (deux heures de trajet) :
  <UL>
   <LI> Aéroport-Morzine :
     <UL>
       <LI> le samedi 30 janvier : 11h00 - 12h40 - 14h45 - 18h15
       <LI> le dimanche 31 janvier : 11h00 - 14h45 - 18h15
     </UL>
   <LI> Morzine-Aéroport :
     <UL>
       <LI> Mardi 2 février : 17h20
       <LI> Mercredi 3 février : 8h25 - 14h10
     </UL> 
  </UL>
</UL>

<P>Pour plus de renseignements sur les correspondances des cars, veuillez
 téléphoner à la gare routière SAT au numéro suivant : +33-(0)4 50 98 07 81
</P>

</BODY>

</HTML>

